	.navbar-yumna{
		background-color: rgb(207, 209, 211);
	}
	body{
		color: black;
		background-image: url(https://d2v9y0dukr6mq2.cloudfront.net/video/thumbnail/JrbItQz/abstract-geometric-background-white-mat-cubes-moving-loopable_4kbcmfxml__F0000.png);
		height: 100%;
		min-height: 100%;
	}
	.profile_pict{
		border-radius: 20%;
		height: 150px;
		width: 150px;
	}	
	.information{
		margin-left: 45%;
		margin-top: 20px;
	}
	h2{
		margin-left: 10%;
	}
	.name{
		text-align: center;
		padding-top: 20px;
	}
	.friend_and_post h3{
		text-align: center;
	}
	footer{
		background-color: black;
		color:white;
		width: 100%;
		text-align: center;
  		padding-top: 10px;
	}
	.latest_feed{
		width: 75%;
		margin-left: 13%;
		height: 400px;
		/*border: 1px solid black;*/
	}
	.latest-post{
		margin-left:0 ;
	}
	.profile_pict_kecil{
		border-radius: 20%;
		height: 80px;
		width: 80px;
	}
	.post{
		margin-top: 10px;
	}